<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE_1', 'Create an Account');
define('NAVBAR_TITLE_2', 'Success');
define('HEADING_TITLE', 'Your Account Has Been Created!');
define('TEXT_ACCOUNT_CREATED', 'Congratulations! Your new account has been successfully created! You can now take advantage of member priviledges to enhance your online shopping experience with us. If you have <small><b>ANY</b></small> questions about the operation of this online shop, please email the <a href="' . tep_href_link(FILENAME_CONTACT_US) . '">store owner</a>.<br><br>A confirmation has been sent to the provided email address. If you have not received it within the hour, please <a href="' . tep_href_link(FILENAME_CONTACT_US) . '">contact us</a>.');
//TotalB2B
define('TEXT_ACCOUNT_CREATED', 'Congratulations! Your new account has been successfully created! You can now take advantage of member priviledges to enhance your online shopping experience with us. If you have <small><b>ANY</b></small> questions about the operation of this online shop, please email the <a href="' . tep_href_link(FILENAME_CONTACT_US) . '">store owner</a>.<br><br>A confirmation has been sent to the provided email address. If you have not received it within the hour, please <a href="' . tep_href_link(FILENAME_CONTACT_US) . '">contact us</a>.');
define('TEXT_ACCOUNT_CREATED_ENABLE', '<br><br><b><u>Your account is active.</u></b>');
define('TEXT_ACCOUNT_CREATED_DISABLE', '<br><br><b><u>Your account must be activated by us, before you can use it.</u></b>');
//TotalB2B

// Points/Rewards system V2.1rc2a BOF
define('TEXT_WELCOME_POINTS_TITLE', '<br>For new customers of our shop and reached by a special gift for <b>%s</b> has been added <b> point %s </b> that are of value <b>%s</b>');
define('TEXT_WELCOME_POINTS_LINK', ' Use <b>%s</b> to find out exactly how the points system in our shop.');
define('EMAIL_POINTS_ACCOUNT', 'Your account in the System Points');
define('EMAIL_POINTS_FAQ', 'Help Points System');
// Points/Rewards system V2.1rc2a EOF

define('TEXT_DO_KASY','Press the button to move from the implementation of your order ');
?>